/* /Components/ListingEnquiryDialog.razor.rz.scp.css */
.title[b-kbrluq0e77] {
    color: #2B2B2B;
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
}

.reference[b-kbrluq0e77] {
    align-items: center;
    background: #EBEFF7;
    border-radius: 4px;
    display: flex;
    gap: 8px;
    padding: 8px;
}

.reference-number[b-kbrluq0e77] {
    color: #2B2B2B;
    flex-grow: 1;
    font-family: monospace;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1;
    text-align: center;
}
/* /Components/ListingFilters.razor.rz.scp.css */
.filters[b-1iq2tpuidh] {
    border-top: 1px solid #EAE3D0;
    padding: 24px 0;
}

@media (min-width: 1280px) {
    .filters-header[b-1iq2tpuidh] {
        display: none;
    }
}

@media (min-width: 1280px) {
    /* HACK: Override MudCollapse styles to always show when in desktop view. */
    [b-1iq2tpuidh] .filters-body {
        grid-template-rows: minmax(0, 1fr) !important;
        overflow: initial !important;
        visibility: visible !important;
    }
}

[b-1iq2tpuidh] .filters-button {
    align-items: center;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

[b-1iq2tpuidh] .filters-chevron {
    transition: rotate 300ms ease-in-out;
}

    [b-1iq2tpuidh] .filters-chevron.is-open {
        rotate: -180deg;
    }

[b-1iq2tpuidh] .filters-badge {
    color: #0B2D72;
    margin-left: 2px;
    position: relative;
    top: -4px;
}

[b-1iq2tpuidh] .filters-select {
    margin: 4px 0 0 !important;
}

    [b-1iq2tpuidh] .filters-select .mud-disabled .mud-input-adornment {
        z-index: 1;
    }

    [b-1iq2tpuidh] .filters-select .mud-disabled .mud-input-outlined-border {
        background: #EFEFEF;
    }
/* /Components/ListingMediaGallery.razor.rz.scp.css */
[b-xa20exvrcu] .fallback {
    aspect-ratio: 3/2;
}

@media (min-width: 960px) {
    [b-xa20exvrcu] .fallback {
        border-radius: 8px;
    }
}

.f-carousel[b-xa20exvrcu] {
    --f-arrow-pos: 8px;
    --f-arrow-bg: rgba(255, 255, 255, 0.75);
    --f-arrow-hover-bg: rgba(255, 255, 255, 1);
    --f-arrow-color: #2B2B2B;
    --f-arrow-width: 40px;
    --f-arrow-height: 40px;
    --f-arrow-svg-width: 20px;
    --f-arrow-svg-height: 20px;
    --f-arrow-svg-stroke-width: 2px;
    --f-arrow-border-radius: 50%;
    aspect-ratio: 3/2;
    background: #EBEFF7;
}

@media (min-width: 960px) {
    .f-carousel[b-xa20exvrcu] {
        border-radius: 8px;
        overflow: hidden;
    }
}

.f-carousel__slide[b-xa20exvrcu] {
    align-items: center;
    display: flex;
    justify-content: center;
}

    .f-carousel__slide img[b-xa20exvrcu] {
        height: 100%;
        object-fit: contain;
        width: 100%;
    }

        .f-carousel__slide img:not(.is-lazyloaded)[b-xa20exvrcu] {
            visibility: hidden;
        }

.carousel-video[b-xa20exvrcu] {
    align-items: center;
    background: rgba(0,0,0,.5);
    border-radius: 50%;
    color: #FFFFFF;
    display: flex;
    height: 72px;
    inset: 50% 0 0 50%;
    justify-content: center;
    position: absolute;
    translate: -50% -50%;
    transition: background .15s ease;
    width: 72px;
}

.f-carousel__slide:not(:has(img.is-lazyloaded)) .carousel-video[b-xa20exvrcu] {
    visibility: hidden;
}

.f-carousel__slide:hover .carousel-video[b-xa20exvrcu] {
    background: #000;
}

[b-xa20exvrcu] .f-thumbs {
    --f-thumb-border-radius: 8px;
}

[b-xa20exvrcu] .f-thumbs__slide button {
    overflow: hidden;
}

    [b-xa20exvrcu] .f-thumbs__slide button img {
        transition: opacity .15s ease;
    }

    [b-xa20exvrcu] .f-thumbs__slide button:hover img {
        opacity: .75;
    }

[b-xa20exvrcu] .has-html5video .f-html,
[b-xa20exvrcu] .has-youtube .f-html,
[b-xa20exvrcu] .has-vimeo .f-html {
    --f-video-width: 100%;
    --f-video-height: 100%;
    --f-video-bg: transparent;
}

[b-xa20exvrcu] .thumbs-video {
    align-items: center;
    background: rgba(0, 0,0,.25);
    color: #FFFFFF;
    display: flex;
    inset: 0;
    justify-content: center;
    position: absolute;
}

[b-xa20exvrcu] .f-thumbs__slide:not(.is-video) .thumbs-video {
    display: none;
}

/* 
    HACK
    Show a loading spinner on Fancybox slides containing Vimeo embed.
*/

/* Make the HTML container position relative so that we can position the spinner relative to it. */
[b-xa20exvrcu] .fancybox__slide.has-vimeo .f-html {
    position: relative;
}

    /* 
        Vimeo adds a data-ready="true" attribute to its own iframe when it is "ready". We piggy back
        off this attribute to hide the custom spinner and avoid overlapping Vimeo's own spinner.
    */
    [b-xa20exvrcu] .fancybox__slide.has-vimeo .f-html:not(:has(iframe[data-ready=true]))::before {
        animation: f-spinner .75s linear infinite, f-fadeIn .2s ease .2s both;
        border: 4px solid rgba(255,255,255,.2);
        border-top-color: rgba(255,255,255,.8);
        border-radius: 50%;
        box-sizing: border-box;
        content: "";
        display: block;
        height: 50px;
        left: 50%;
        position: absolute;
        top: 50%;
        translate: -50% -50%;
        width: 50px;
    }

/* The iframe needs to be positioned relatively so that it sits on top of the spinner. */
[b-xa20exvrcu] .f-iframe {
    position: relative;
}
/* /Layout/MainLayout.razor.rz.scp.css */
.header[b-npyltw8zxe] {
    border-bottom: #EBEFF7;
    box-shadow: 0 1px 4px 0 rgba(108, 108, 108, 0.20);
    padding: 12px 0;
}

.logo[b-npyltw8zxe] {
    vertical-align: middle;
}

.masthead[b-npyltw8zxe] {
    color: #2B2B2B;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
}

@media (min-width: 600px) {
    .masthead[b-npyltw8zxe] {
        font-size: 24px;
    }
}

.footer[b-npyltw8zxe] {
    border-top: 1px solid #EAE3D0;
    padding: 24px 0;
}
/* /Pages/Index.razor.rz.scp.css */
.page-title[b-2upsb78u8i] {
    color: #0B2D72;
    font-size: 24px;
    font-weight: 700;
}

.listings[b-2upsb78u8i] {
    background-color: #F5F1E8;
    border-top: 1px solid #EAE3D0;
    padding: 32px 0;
}

@media (min-width: 960px) {
    .listings[b-2upsb78u8i] {
        padding: 64px 0;
    }
}

.text[b-2upsb78u8i] {
    color: #2B2B2B;
    font-size: 16px;
    font-weight: 500;
}

@media (min-width: 960px) {
    .text[b-2upsb78u8i] {
        font-size: 20px;
    }
}

[b-2upsb78u8i] .loading {
    opacity: .5;
}


[b-2upsb78u8i] .mud-card {
    border-radius: 8px;
    box-shadow: 0 4px 20px -8px rgba(0, 0, 0, 0.08);
    height: 100%;
}

    [b-2upsb78u8i] .mud-card:hover {
        box-shadow: 0 4px 20px -8px rgba(0, 0, 0, 0.16);
    }

[b-2upsb78u8i] .link {
    border-radius: 8px;
    display: block;
    inset: 0;
    position: absolute;
    z-index: 1;
}

[b-2upsb78u8i] .sold {
    align-items: center;
    background-color: #DA1A32;
    border-radius: 50%;
    box-shadow: 0px 3px 1px -2px rgba(0,0,0,.2), 0px 2px 2px 0px rgba(0,0,0,.14), 0px 1px 5px 0px rgba(0,0,0,.12);
    color: #FFFFFF;
    display: flex;
    font-size: 14px;
    font-weight: 700;
    height: 64px;
    justify-content: center;
    letter-spacing: 1px;
    position: absolute;
    right: 8px;
    text-transform: uppercase;
    top: 8px;
    rotate: -22.5deg;
    width: 64px;
}

[b-2upsb78u8i] .media {
    aspect-ratio: 3/2;
    border-radius: 8px 8px 0 0; 
}

[b-2upsb78u8i] .listing-type {
    font-weight: 700;
    height: 28px;
    margin: 0;
    padding: 0 12px;
    text-transform: uppercase;
    transition: none;
}

[b-2upsb78u8i] .meta {
    font-size: 14px;
}

[b-2upsb78u8i] .title {
    color: #2B2B2B;
    font-size: 18px;
    font-weight: 700;
}

[b-2upsb78u8i] .stock-category {
    color: #2B2B2B;
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
}

[b-2upsb78u8i] .quantity {
    color: #2B2B2B;
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
}

[b-2upsb78u8i] .quantity-type {
    font-size: 12px;
    font-weight: 500;
}

[b-2upsb78u8i] .available-date {
    background-color: #6C6C6C;
    font-size: 14px;
    font-weight: 500;
    margin: 0;
}

[b-2upsb78u8i] .price {
    color: #DA1A32;
    font-size: 24px;
    font-weight: 700;
}

[b-2upsb78u8i] .price-type {
    font-size: 12px;
    font-weight: 500;
    line-height: normal;
}
/* /Pages/ListingDetail.razor.rz.scp.css */
.stage[b-2o9hpwln1g] {
    margin: 0 -16px;
}

@media (min-width: 600px) {
    .stage[b-2o9hpwln1g] {
        margin: 0 -24px;
    }
}

@media (min-width: 960px) {
    .stage[b-2o9hpwln1g] {
        margin: 0;
    }
}

[b-2o9hpwln1g] .sold {
    align-items: center;
    background-color: #DA1A32;
    border-radius: 50%;
    box-shadow: 0px 3px 1px -2px rgba(0,0,0,.2), 0px 2px 2px 0px rgba(0,0,0,.14), 0px 1px 5px 0px rgba(0,0,0,.12);
    color: #FFFFFF;
    display: flex;
    font-size: 15px;
    font-weight: 700;
    height: 72px;
    justify-content: center;
    letter-spacing: 1px;
    position: absolute;
    right: 8px;
    text-transform: uppercase;
    top: 8px;
    rotate: -22.5deg;
    width: 72px;
    z-index: 3;
}

[b-2o9hpwln1g] .listing-type {
    font-weight: 700;
    height: 28px;
    margin: 0;
    padding: 0 12px;
    text-transform: uppercase;
    transition: none;
}

[b-2o9hpwln1g] .meta {
    font-size: 14px;
}

.title[b-2o9hpwln1g] {
    color: #2B2B2B;
    font-size: 24px;
}

@media (min-width: 1280px) {
    .title[b-2o9hpwln1g] {
        font-size: 32px;
    }
}

[b-2o9hpwln1g] .reference {
    color: #6C6C6C;
    font-size: 12px;
    font-weight: 500;
    line-height: normal;
}

[b-2o9hpwln1g] .group {
    border-bottom: 1px solid #EAE3D0;
    border-top: 1px solid #EAE3D0;
    padding: 16px;
}

    [b-2o9hpwln1g] .group + .group {
        border-top: none;
    }

@media (min-width: 960px) {
    [b-2o9hpwln1g] .group + .group {
        border-top: 1px solid #EAE3D0;
    }
}

[b-2o9hpwln1g] .pb-weighed {
    padding-bottom: 21px;
}

@media (min-width: 960px) {
    [b-2o9hpwln1g] .pb-md-weighed {
        padding-bottom: 21px;
    }
}

[b-2o9hpwln1g] .stock-category {
    color: #2B2B2B;
    font-size: 14px;
    font-weight: 700;
}

[b-2o9hpwln1g] .quantity {
    color: #2B2B2B;
    font-size: 24px;
    font-weight: 700;
    line-height: normal;
}

@media (min-width: 1280px) {
    [b-2o9hpwln1g] .quantity {
        font-size: 32px;
    }
}

[b-2o9hpwln1g] .quantity-type {
    font-size: 14px;
    font-weight: 500;
}

[b-2o9hpwln1g] .weight {
    color: #2B2B2B;
    font-size: 24px;
    line-height: normal;
}

[b-2o9hpwln1g] .weight-type {
    font-size: 14px;
    font-weight: 500;
}

[b-2o9hpwln1g] .price {
    color: #DA1A32;
    font-size: 40px;
    font-weight: 700;
    line-height: normal;
}

@media (min-width: 1280px) {
    [b-2o9hpwln1g] .price {
        font-size: 48px;
    }
}

[b-2o9hpwln1g] .price-type {
    font-size: 24px;
    font-weight: 500;
}

[b-2o9hpwln1g] .available-date {
    background-color: #6C6C6C;
    font-size: 14px;
    font-weight: 500;
    margin: 0;
}

@media (min-width: 600px) {
    [b-2o9hpwln1g] .available-date {
        margin-top: 12px;
    }
}

@media (min-width: 1280px) {
    [b-2o9hpwln1g] .available-date {
        margin: 16px 0 0;
    }
}

.description[b-2o9hpwln1g] {
    color: #2B2B2B;
}
